@font-face {
  font-family: "iconfont"; /* Project id 5203848 */
  src: url('iconfont.woff2?t=1783410836581') format('woff2'),
       url('iconfont.woff?t=1783410836581') format('woff'),
       url('iconfont.ttf?t=1783410836581') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-faq:before {
  content: "\e602";
}

.icon-duihao:before {
  content: "\e60c";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-jiahao1:before {
  content: "\e616";
}

.icon-baojiaquotation:before {
  content: "\e63b";
}

.icon-dizhi1:before {
  content: "\e617";
}

.icon-404-whatsapp:before {
  content: "\e6cc";
}

.icon-baoguanchukou:before {
  content: "\e611";
}

.icon-xiazai:before {
  content: "\e626";
}

.icon-chakangengduo:before {
  content: "\e61e";
}

.icon-support-:before {
  content: "\e61d";
}

.icon-chanpinxian:before {
  content: "\e774";
}

.icon-youxiang:before {
  content: "\e64c";
}

.icon-xian-buguize-duoyingyong:before {
  content: "\e6ca";
}

.icon-ziyuan:before {
  content: "\e6a4";
}

.icon-wending:before {
  content: "\e61f";
}

.icon-Facebook:before {
  content: "\e608";
}

.icon-dianhua:before {
  content: "\e669";
}

.icon-shemeitubiao9:before {
  content: "\e729";
}

.icon-Instagram:before {
  content: "\e69c";
}

.icon-Youtube:before {
  content: "\e6b1";
}

.icon-changjiazhixiao:before {
  content: "\e648";
}

.icon-yitihuafuwu:before {
  content: "\e6c2";
}

.icon-skype3:before {
  content: "\ecdb";
}

.icon-fanhuidingbu:before {
  content: "\e62b";
}

.icon-funengkejiyanfa:before {
  content: "\e64d";
}

.icon-rili:before {
  content: "\e869";
}

.icon-a-18Cbofang2:before {
  content: "\e67e";
}

.icon-changjiazhixiao1:before {
  content: "\e662";
}

.icon-lianxiwomen_lianxikefu:before {
  content: "\e600";
}

.icon-shemei3:before {
  content: "\e658";
}

.icon-shoumingchang:before {
  content: "\e753";
}

.icon-dxgg:before {
  content: "\e601";
}

.icon-jiagou:before {
  content: "\e6c5";
}

.icon-fasong:before {
  content: "\ea6c";
}

.icon-dianhua111:before {
  content: "\e6c1";
}

.icon-weixin1:before {
  content: "\e629";
}

.icon-whatsapp1:before {
  content: "\e894";
}

.icon-control101:before {
  content: "\e663";
}

.icon-backtop:before {
  content: "\e63a";
}

.icon-youjiantou1:before {
  content: "\e627";
}

.icon-zhuye:before {
  content: "\e613";
}

.icon-bofang:before {
  content: "\e61c";
}

.icon-play:before {
  content: "\e80f";
}

.icon-jiahao:before {
  content: "\e607";
}

.icon-jianhao:before {
  content: "\e60a";
}

.icon-icon--:before {
  content: "\e727";
}

.icon-icon--1:before {
  content: "\e728";
}

.icon-icon--2:before {
  content: "\e72a";
}

.icon-icon--3:before {
  content: "\e72b";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-fanhuidingbu1:before {
  content: "\e622";
}

.icon-shouqianzixun:before {
  content: "\e62d";
}

.icon-chahao:before {
  content: "\e668";
}

.icon-skype:before {
  content: "\e915";
}

.icon-dizhi:before {
  content: "\e606";
}

.icon-shanchu:before {
  content: "\e6c7";
}

.icon-tubiao-1:before {
  content: "\e625";
}

.icon-sousuo1:before {
  content: "\e60b";
}

.icon-facebook2:before {
  content: "\e71a";
}

.icon-tuceng:before {
  content: "\e615";
}

.icon-dingwei:before {
  content: "\e62c";
}

.icon-xin:before {
  content: "\e623";
}

.icon-shouji1:before {
  content: "\e696";
}

.icon-yonghubiao:before {
  content: "\e624";
}

.icon-youxiang111:before {
  content: "\e614";
}

.icon-lingying:before {
  content: "\ee48";
}

.icon-tiktok:before {
  content: "\e85a";
}

.icon-twitter-x-line:before {
  content: "\e7ff";
}

.icon-tuite:before {
  content: "\e641";
}

.icon-bofang1:before {
  content: "\e61b";
}

.icon-arrow-right-up-line:before {
  content: "\e748";
}

